Bug 427077 - Review Request: nogravity-data - Data files for NoGravity
Review Request: nogravity-data - Data files for NoGravity
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 17:50 EST by Hans de Goede
Modified: 2008-01-30 08:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 08:35:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
michel: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-12-30 17:50:06 EST
Spec URL: http://people.atrpms.net/~hdegoede/nogravity-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/nogravity-data-2.00-4.fc9.src.rpm
Description:
Data files for NoGravity

---

See bug 366841 for the review of nogravity itself.
Comment 1 Michel Alexandre Salim 2008-01-27 18:32:10 EST
APPROVED

Checklist:

MUST

Passed:
• rpmlint
• package name
• spec file name
• package guideline-compliant
• license complies with guidelines
• license field accurate
(note: assuming license is /exactly/ the same as nogravity, which based on
comments on source files is GPLv2+)
• license file not deleted
(N/A)
• spec in US English
• spec legible
• source matches upstream
• builds under >= 1 archs, others excluded
noarch
• build dependencies complete
N/A
• own all directories
• no dupes in %files
• permission
• %clean RPM_BUILD_ROOT
• macros used consistently
• Package contains code
N/A
• clean buildroot before install
• filenames UTF-8

SHOULD

Passed:
• package build in mock on all architectures
noarch
• package functioned as described
• scriplets are sane
• require package not files
Comment 2 Hans de Goede 2008-01-28 04:06:45 EST
Thanks for the review!

New Package CVS Request
=======================
Package Name:      nogravity-data
Short Description: Data files for NoGravity
Owners:            jwrdegoede
Branches:          F-7 F-8 devel
InitialCC:         <empty>
Cvsextras Commits: yes
Comment 3 Dennis Gilmore 2008-01-28 10:52:21 EST
CVS Done
Comment 4 Hans de Goede 2008-01-30 08:35:02 EST
Imported and build for devel, F-8 and F-7, updates for F-7 F-8 requested through
boshi.

Note You need to log in before you can comment on or make changes to this bug.